/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

:lang(ko-KR) {
	word-break: keep-all;
}

body::-webkit-scrollbar {
  width: 1em;
}
 
body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0,0, 0, 0.3);
 
}
 
body::-webkit-scrollbar-thumb {
  background-image: linear-gradient(180deg, #1ebbf0 0%, #39dfaa 99%);
  box-shadow: inset 2px 2px 5px 0 rgba(#fff, 0.5);
  border-radius: 0px;
}

/*인트로*/
#goHome i {
	display:none;
}

#main > .IntroCon {
	width:100%!important;
	margin:0!important;
	padding:0!important;
}
.IntroBox .vc_column-inner {
	justify-content: center;
}
.IntroBox .dt-fancy-title {
	color:white!important;
	font-size:30px;
}
.IntroTxtBox p {
	color:white;
	text-align:center;
	font-size:16px;
}
#introBtn {
	margin-top:20px;
	display:none;
}
#introBtn a i {
	display:none;
}

@media screen and (max-width:768px) {
	
	#Intro1 .vc_column-inner {
		padding: 100px 0 !important;
	}
	
	#Intro2 .vc_column-inner, #Intro3 .vc_column-inner, #Intro4 .vc_column-inner, #Intro5 .vc_column-inner {
		padding:50px 0 !important;
		background-size:cover;
		background-position: center center;
	}
	
}


/*메뉴*/
.menu-text {
	font-size:20px!important;
	line-height:20px!important;
}
.main-nav .sub-nav > li > a .menu-text {
	font-size:13px!important;
}
.uvc-heading.ultimate-heading-4425cad9d398659d h2 {
    font-size: 26px;
    line-height: 38px;
}
.wpcf7-select {
  
    min-width: 200px;
}


/* 회원가입  */
.cosmosfarm-members-account-links {
	display:flex;
}
.cosmosfarm-members-account-links .cosmosfarm-members-account-link::after {
    content: "|";
    margin: 0 10px;
}
.cosmosfarm-members-register-link::after {
    content: "|";
    margin: 0 10px;
}

/*메인*/
.main-ul-list .uavc-list {
	display:flex;
	flex-wrap:wrap;
}
.main-ul-list .uavc-list li {
	width:50%;
}
.btnLink button {
	pointer-events : none;
}

/*서비스-홈페이지*/

.service-table td {

	width: 33.333%;
    padding: 20px;
	text-align:center;
	vertical-align:top;
}
.service-table h3 {
	font-size:20px;
}

.service-table tr:nth-child(1) td {
	border:3px solid rgba(0,100,200,0.1);
}

.service-table tr:nth-child(2) td {
	border:3px solid rgba(0,180,200,0.1);
}

.service-table tr:nth-child(3) td {
	border:3px solid rgba(0,167,142,0.1);
}


.process-table td {
	border:1px solid black;
	width: 20%;
    padding: 20px;
}
.process-table {
	border-collapse:separate;
	border-spacing: 20px;
	border-bottom:0px!important;
}

.web_plan_box .plan_title {
	font-size:18px;
}
.web_plan_box .plan_box1, .web_plan_box .plan_box2, .web_plan_box .plan_box3 {
	display:flex;
	justify-content:center;
}
.plan_round_box, .plan_round_box2, .plan_round_box3 { 
	width: 250px;
   
    text-align: center;
    border-radius: 49px;
	padding:10px 0;
}
.plan_box1 div:nth-child(2), .plan_box3 div:nth-child(2) {
	margin:0 -40px;
}
.plan_box2 div:nth-child(2) {
	margin:0 -40px;
}
.plan_box2 div:nth-child(3) {
	margin-right:-40px;
}
.plan_box1 .plan_round_box {
	border:3px solid rgba(0,100,200,0.1);
}
.plan_box2 .plan_round_box2 {
	border:3px solid rgba(0,180,200,0.1);
}
.plan_box3 .plan_round_box3 {
	border:3px solid rgba(0,167,142,0.1);
}

.plan_box1 .plan_round_box .plan_title {
	color:#0064c8;
}
.plan_box2 .plan_round_box2 .plan_title {
	color:#00b4c8;
}
.plan_box3 .plan_round_box3 .plan_title {
	color:#00a78e;
}

.web_plan_box .plan_txt {
	color:#333;
}
@media screen and (max-width:768px) {
	.service-col {
		overflow-x:auto
	}
	
	.web_plan_box .plan_box1, .web_plan_box .plan_box2, .web_plan_box .plan_box3 {
		flex-wrap:wrap;
	}
	.plan_box2 div:nth-child(3) {
		margin:0
	}
	.brand-process-box {
		margin-bottom:190px;
	}
	.uiux-ul {
		background-image: none;
		flex-wrap:wrap;
		width:100%;
	}
	.uiux-ul li {
		width:50%;
	}
	.uiux-ul li:nth-child(1) {
		background: url(/wp-content/uploads/2022/11/01_05_uiux_image_01_02.png) no-repeat 3px 0px; 
		height: 310px;
		background-size: cover;
	}
	.uiux-ul li:nth-child(2) {
		background: url(/wp-content/uploads/2022/11/01_05_uiux_image_01_02.png) no-repeat -215px 0px;
		height: 310px;
		background-size: cover; 
	}
	.uiux-ul li:nth-child(3) {
		background: url(/wp-content/uploads/2022/11/01_05_uiux_image_01_02.png) no-repeat -440px 0px;
		height: 310px;
		background-size: cover;
	}
	.uiux-ul li:nth-child(4) {
		background: url(/wp-content/uploads/2022/11/01_05_uiux_image_01_02.png) no-repeat -660px 0px;
		height: 310px;
		background-size: cover;
	}
	.uiux_des li {
		background:none!important;
		height:20px!important;
		width:100%;
		font-size:14px;
	}
}

/*앱 모바일*/
.app_develope_listBox .vc-hoverbox-inner {
	min-height:184px!important;
}
/*.vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-front, .vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-back {
	border-radius:10px 500px 500px 10px!important;
}
.app_develope_list_right .vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-front, .app_develope_list_right .vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-back {
	border-radius:500px 10px 10px 500px!important;
}*/
@media screen and (max-width:768px) {
	
}


/*시스템개발*/
.solution-ul {
	display:flex;
	flex-wrap:wrap;
}
.solution-ul li {
	width:35%;
}
.manage-ul {
	display:flex;
	text-align:center;
}
.manage-ul li {
	/*width:25%;*/
	list-style:none;
}
.manage-ul .circle {
	border-radius: 50%;
    width: 225px;
    height: 231px;
    display: flex;
    justify-content: center;
    /*align-items: center;*/
	position:relative;
	top:130px;
	line-height:initial;
	font-size:15px;
	letter-spacing:-1px;
	font-weight:500;
	color:#555;
}
.bunya-title {
	margin-bottom:20px;
}
.bunya-title strong {
	font-size:20px;
	color:black;
}

/*ui ux*/

.brand-process-box .wpb_wrapper {
	display:flex;
	justify-content:space-between;
}
.brand-process {
	width:100%;
	padding:10px;
}
.branding-title {
	font-size:24px;
}
.branding-subtitle {
	font-size:18px;
}
.branding-box {
	padding:10px 30px;
	height:200px;
	background:black;
}
.branding-box ul {
	margin-left:20px;
}
@media screen and (max-width:768px) {
	.brand-process-box .wpb_wrapper {
		flex-wrap:wrap;
	}
	.brand-process {
		padding:0;
		width:49%;
	}
	.branding-box {
		padding:10px 5px;
		color:white;
	}
}


/*포트폴리오*/
.kboard-hwaikeul-gallery-poweredby {
	display:none;
}
.kboard-document-action, .kboard-detail, .kboard-info-separator, .kboard-date  {
	display:none;
}
#kboard-hwaikeul-gallery-list .kboard-list {
	display:flex;
	flex-wrap:wrap;
}
#kboard-hwaikeul-gallery-list .kboard-list .kboard-list-item {
	margin: 12px!important;
    width: 23%!important;
}
.kboard-hwaikeul-gallery-thumbnail .kboard-hwaikeul-gallery-foreground, .kboard-hwaikeul-gallery-thumbnail img, .kboard-hwaikeul-gallery-container {
	border-radius:0px!important
}
#kboard-hwaikeul-gallery-list .kboard-list .kboard-list-item .item-padding {
	padding:0px!important;
	border:1px solid #000!important;
}
#kboard-hwaikeul-gallery-document .kboard-hwaikeul-gallery-thumbnail {
	display:none;
}
.kboard-hwaikeul-gallery-poweredby {
	display:none;
}
.kboard-hwaikeul-gallery-info {
	position:relative;
}
.kboard-hwaikeul-gallery-info .kboard-info-link {
	position: absolute;
	right:20px;
}
/*포트폴리오 - 포스트 방식*/
.portfolio-shortcode .filter-categories .show-all {
	order : 1
}
.portfolio-shortcode .filter-categories a[data-filter=".category-213"] {order : 2}
.portfolio-shortcode .filter-categories a[data-filter=".category-63"] {order : 3}
.portfolio-shortcode .filter-categories a[data-filter=".category-35"] {order : 4}
.portfolio-shortcode .filter-categories a[data-filter=".category-144"] {order : 5}
.portfolio-shortcode .filter-categories a[data-filter=".category-239"] {order : 6}
.portfolio-shortcode .filter-categories a[data-filter=".category-240"] {order : 7}
.portfolio-shortcode .filter-categories a[data-filter=".category-64"] {order : 8} 
.portfolio-shortcode .filter-categories a[data-filter=".category-36"] {order : 9}
.portfolio-shortcode .filter-categories a[data-filter=".category-62"] {order : 10}
.portfolio-shortcode .filter-categories a[data-filter=".category-238"] {order : 11}

.filter-align-left .filter {
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

.accent-gradient .filter-bg-decoration .filter-categories a.act {
	background:inherit!important;
	color:black!important
}
.accent-gradient .filter-bg-decoration .filter-categories a.act:hover {
	color:#1ebbf0!important;
}
.filter-bg-decoration .filter-categories a {
	font-weight:normal;
}
.content-bg-on.classic-layout-list article {
	background:none;
}
.portfolio-shortcode.portfolio-masonry-shortcode-id-97b18fe9d033ceaf96dd183f1e8f02fa:not(.centered-layout-list) .post-entry-content {
	padding:10px 0 0 0 !important;
	text-align:left;
	width:100%;
}
.post-entry-content {
	padding:10px 0 0 0 !important;
	text-align:left!important;
	width:100%;
}
.post-entry-content .portfolio-categories {
	justify-content: left;
}
.post-details.details-type-link {
	display:none;
}
.portfolio-shortcode.portfolio-masonry-shortcode-id-97b18fe9d033ceaf96dd183f1e8f02fa .filter-bg-decoration .filter-categories a.act {
	font-weight:bold;
}
.accent-gradient .filter-bg-decoration .filter-categories a:not(.act):hover {
	font-weight:bold;
}
.portfolio-shortcode.portfolio-masonry-shortcode-id-97b18fe9d033ceaf96dd183f1e8f02fa .entry-title {
	font-size:18px;
}

@media screen and (max-width:768px) {
	.filter-bg-decoration .filter-categories a {
		width:105px;
	}
	.nav-links {
		flex-flow: row!important;
		justify-content: space-between
	}
	.post-navigation .nav-previous, .post-navigation .nav-next {
		width:50%;
	}
	.post-navigation .nav-previous i, .post-navigation .nav-next i {
		display:block;
	}
}

/*문의하기*/
.location-inner-box {
	width:310px;
}
.location-inner-box div {
	margin-bottom:10px;
}
.location-inner-box div:not(:first-child) {
	margin-bottom:5px!important;
}
.location-title {
	font-size:18px;
	font-weight:bold;
}

.location-tel-fax {
	display:flex;
	justify-content:space-between;
}

.location-addr::before,
.location-way::before,
.location-Tel::before,
.location-Fax::before {
	content:'\f3c5';
	position:absolute;
	font-family: fontAweSome;
    left: -21px;
}
.location-way::before {
	content:'\f4d7';
}
.location-Tel::before {
	content:'\f095';
}
.location-Fax::before {
	content:'\f1ac';
}


.location-addr,
.location-way,
.location-Tel,
.location-Fax {
	position:relative;
}

.customoverlay {position:relative;bottom:85px;border-radius:6px;border: 1px solid #ccc;border-bottom:2px solid #ddd;float:left;}
.customoverlay:nth-of-type(n) {border:0; box-shadow:0px 1px 2px #888;}
.customoverlay a {display:block;text-decoration:none;color:#000;text-align:center;border-radius:6px;font-size:14px;font-weight:bold;overflow:hidden;background: #d95050;background: #d95050 url(https://t1.daumcdn.net/localimg/localimages/07/mapapidoc/arrow_white.png) no-repeat right 14px center;}
.customoverlay .title {display:block;text-align:center;background:#fff;margin-right:35px;padding:10px 15px;font-size:14px;font-weight:bold;}
.customoverlay:after {content:'';position:absolute;margin-left:-12px;left:50%;bottom:-12px;width:22px;height:12px;background:url('https://t1.daumcdn.net/localimg/localimages/07/mapapidoc/vertex_white.png')}

.location-outer-box .vc_column-inner {
	justify-content:center;
	align-items:center;
}

.location-mapBox .wrap_controllers, .location-mapBox .wrap_btn_zoom, .location-mapBox .wpb_wrapper p {
	display:none!important;
}

.sangdam-Box {
	border:3px solid #eee;
	border-radius:15px;
	text-align:center;
	padding:10px 20px;
	position:relative;
	max-height: 300px;
    height: 300px;
	/*box-shadow:0 19px 38px rgb(0 0 0 / 30%), 0 15px 12px rgb(0 0 0 / 22%)*/
	display:flex;
	flex-direction:column;
	justify-content:center;
}
.sangdam-imgBox {
	/*padding:20px;
	background:#f0f8ff;
	border-radius:10px;*/
}
.sangdam-Title {
	margin-top:15px;
	margin-bottom:0px;
}
.sangdam-Box::after {
	content:'';
	background-image: url(/wp-content/uploads/2022/11/05_icon_05-1.png);
	background-repeat:no-repeat;
	width:33px;
	height:34px;
	position:absolute;
	right: -17%; top: 45%;
    z-index: 2;    
}
.sangdam-Box-Last::after {
	display:none;
}
.sangdam-text {
	line-height:20px;
}
.sangdam-imgBox img {
	width:100px;
}

#cont_form td {border:none; text-align:left;}
#cont_form tr:nth-child(3)>td:nth-child(2) {vertical-align:top;}
#cont_form tr:nth-child(2n)>td:nth-child(1), #cont_form tr:nth-child(2)>td:nth-child(2) {padding:0px 20px;}


.inquiry-form .group {display:table;table-layout:fixed;width:100%;border-bottom:1px solid #c6c6c6;}
.inquiry-form .group .col {display:table-cell;vertical-align:middle;}
.inquiry-form .group .col:nth-child(2) {padding-left:20px;}
.inquiry-form dl {display:table; table-layout:fixed; width:100%; font-size:15px; height:59px; line-height:1.5em;}
.inquiry-form dl dt { display:table-cell;  vertical-align:middle;  width: 95px; color:#454545; font-weight:500; padding:10px;}
.inquiry-form dl dd {display:table-cell; vertical-align:middle; color:#686868; padding:10px;}
.inquiry-form .item {display:flex; margin-right:40px;}
/*.inquiry-form .item {display:inline-block; margin-right:40px;}*/
.inquiry-form .input {width:100%; height:40px; border-radius:5px;}
.inquiry-form textarea.input {resize:none; height:100px;}
.inquiry-form .check {color:#686868; font-size:15px; line-height:1.5em; margin-top:8px;}
.inquiry-form .buttons {margin:10px 0 0 0;}
/*
.inquiry-form .buttons input[type=submit]:hover {background:#122a88; border-color:#122a88; color:#fff;}
*/

.col i {
	display:none;
}

#cate1 {
	margin-left:20px;
}
#cate2 {
	margin-left:13px;
}
#cate3 {
	margin-left:7px;
}
#cate4 {
	margin-left:7px;
}
#cate5 {
	margin-left:7px;
}

.inquiry-form .item {
    margin-right: 40px;
    margin-top:10px;
}

.cen{
display:flex;
justify-content:center;
}
.cen input {
	width: 160px;
    border-radius: 50px!important;
}
.cen .wpcf7-spinner {
	display:none;
}
.btn-pack.large.radius {
	margin-left:20px;
}
.col{width:100%;}

.col input {
	border:1px solid #ddd;
}
.col textarea {
	border:1px solid #ddd;
}
.col dl{
	margin-bottom:0;
}
.wpcf7-not-valid-tip {
	color:red!important;
}

@media screen and (max-width:768px) {
	
	.addressBox1 {
		flex-wrap:wrap-reverse!important;
	}
	.location-title {
		margin-top:20px;
	}
	
	.sangdam-Box {
		margin-bottom:100px!important;
		width: 240px;
		margin: auto;
		
	}
	.sangdam-Box::after {
		right:0;
		top: 110%;
		left: 45%;
		rotate: 90deg;
	}
	
	
	#cont_form tr:last-child td{
		display:flex;
		flex-wrap:wrap;
		justify-content:center;
	}
	.cen span {
		display:none;
	}
	.inquiry-form dl dt {
		text-align:center;
	}
}


/*결제*/
.kboard-first-contents-mall-poweredby {
	display:none;
}
.content-view strong {
	font-size:20px;
	font-weight:bold;
}
.red {
	color:red;
	font-size:20px;
	font-weight:bold;
}

/*게시판*/
#top #kboard-default-list .kboard-list thead tr td{
	border-top: 1px solid #333;
    border-bottom: 2px solid #333;
    padding: 13px 0;
}
#top #kboard-default-list .kboard-list tbody tr td{
	background: #fff;
    color: #000;
    font-size: 14px;
    padding: 13px 0;
}
#top #kboard-default-list .kboard-list tbody tr td a{
	font-size: 15px;
    font-weight: 300;
    letter-spacing: -1px;
}

#kboard-default-document .kboard-title {
	margin-top:40px;
}
#kboard-default-document .kboard-title h1 {
	text-align:center!important;
	padding-bottom:0px!important;
	border-top:3px solid #333!important;
	
}
#kboard-default-document .kboard-detail {
	display:flex; 
	justify-content:center;
	border: none!important;
    background: white!important;
	border-bottom:1px solid #333!important;
}
#kboard-default-document .kboard-detail .detail-writer {
	display:none!important;
}
#kboard-default-document .kboard-detail .detail-view {
	display:none!important;
}
.kboard-document-navi {
	display:flex;
	flex-flow:column;
	
	padding:0px!important;
	
}
.kboard-document-navi div {
	padding:15px 0;
	border-bottom:1px solid #333
}
.kboard-document-navi .kboard-prev-document, .kboard-document-navi .kboard-next-document {
	width:100%!important;
	float:left!important;
	text-align:left!important;
}

.kboard-document-navi .kboard-prev-document a, .kboard-document-navi .kboard-next-document a{
	display:inline-flex!important;
}
.kboard-document-navi .navi-arrow {
	position:relative!important;
}
.kboard-document-navi .navi-document-title {
	padding:0 15px!important;
}
#kboard-default-document .kboard-control {
	display:flex;
	justify-content:center;
	justify-content:center;
}
#kboard-default-document .kboard-control a {
	padding:5px 20px;
	font-size:16px;
	background:#313337!important;
	color:white!important;
	margin:0 5px;
	width:50px;
	text-align:center;
}
#kboard-default-document .kboard-attachContainer {
	background:#f8f8f8;
}
#kboard-default-document .kboard-attachContainer .kboard-attachBox {
	width:20%;
	display:flex;
	margin: 0;
    margin-left: 50px;
	position:relative;
}
#kboard-default-document .kboard-attachContainer .kboard-attachBox select {
	background-image:none;
	background: white;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
	margin: 10px 5px;
	position:relative;
}
#kboard-default-document .kboard-attachContainer form::before {
	content: '\f0c1';
    left: -25px;
    top: 15px;
    position: absolute;
    font-family: 'fontawesome';
    font-size: 20px;
}
@media screen and (max-width:768px) {
	#kboard-default-document .kboard-attachContainer .kboard-attachBox {
		width:50%;
	}
	.kboard-document-navi .kboard-prev-document a, .kboard-document-navi .kboard-next-document a {
		flex-flow:column;
	}
	.kboard-document-navi .kboard-prev-document a .navi-arrow, .kboard-document-navi .kboard-next-document a .navi-arrow {
		margin-bottom:5px;
	}
	
	.kboard-control .admin-right , .kboard-control .left{
		display:flex;
	}
}